0 准备攻击类
1 匕首满气阎罗到位,忍刀准备撒！
2 忍刀半气定人准备OK,有绝的准备！
3 忍刀现在已经满气了
4 虎锤满气准备好了,来几个更我配合。
5 我的气还没满。
6 开始攻击,全体出动.
7 明白！ 收到！
8 防御类
9 对方的气快够了 提前放决攻击
10 对方要发鸟了 打鸟的做好准备。
11 小心敌人气满要放大绝招！大家快散开。
12 我要准备发动大绝招了 配合的跟上。
13 血不够的 请先躲起来骚扰对方。
14 我是队长 请保护我。
15 我被围攻了 快来救我下!！
16 我要起决了掩护我攻击敌方！
17 指挥类
18 集中攻击对方首领！
19 大家快保护自己的队长!
20 别让他们首领解救同伴！守好尸体!
21 我要救人了,来个人配合我一下!
22 需要一个忍小定谁有!? 
23 我现在缠住了一个 来一个人打下小配合。
24 这里快要出包子了大家注意下。
25 我要准备救人请掩护我下。
26 全体类
27 能否请阁下赐招？
28 领教了！
29 承让了！
30 佩服！
31 过奖！
32 多谢指教.
33 等等！我在打字！
34 一对一过招中,旁人勿扰！
35 别逃！

